Net-Social-Service-Facebook

Prerequisites

Net-Social-Service-Facebook declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Net::Social0Net-Social-0.4114.29
Test::More0.62Test-Simple-1.001006128.57
WWW::Facebook::API0.4.4WWW-Facebook-API-0.4.18131.43